@import url("extra.css");

a{ text-decoration: none; outline: none; }
ul, ol{ list-style: none; }
label{ cursor: pointer; }
html, body{ width: 100%; height: 100%; }
table{ border-collapse: collapse; }
html, body, h1, h2, h3, h4, h5, h6, p, form, fieldset, img, label, ul, li, ol, dl, dd, dt{
    margin: 0;
    padding: 0;
    border: none;
}
body, input, textarea, select{ font: 100% Tahoma,Verdana,Arial,Helvetica,sans-serif; }

body{
    background: #D3EAFF url(../img/bodyBg.png) repeat-x;
    text-align: center;
    position: relative;
}

#wrapper{
    width: 100%;
    margin: 0 auto;
    text-align: left;
}

#content{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    height: 1%;
    position: relative;
    padding-bottom: 10px;
    background: url(../img/contentBg.gif) 0 0 repeat-y;
}

#top{
    height: 49px;
    width: 825px;
    font-size: 1em;
    margin: 0 auto;
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
    padding-left: 175px;
}

#top ul#topNav{
    float: left;
    overflow: hidden;
}
#top ul#topNav li, ul#bottomNav li{
    float: left;
    padding : 0 13px 0 13px;
    height: 49px;
}
#top ul#topNav li{
    background: url(../img/topBg.gif) 0 1px no-repeat;
    margin-left: -2px;
}
#top ul#topNav li a{
    height: 49px;
    line-height: 3.62em;
    float: left;
}
#top ul#topNav img{ display: none; }
#top ul#topNav li a, ul#bottomNav li a{ color: #000; padding: 0px 10px 0px 10px; }
#top ul#topNav li.active a{ color: #212E2E; background: url(../img/markers/02.gif) center bottom no-repeat; }
#top ul#topNav li a:hover, ul#bottomNav li a:hover{ text-decoration: underline; color: #212E2E; }
#top ul#lang{ float: right; padding-top: 17px; }
#top ul#lang li{ float: left; padding-right: 3px; }
#top ul#lang li img{ border: 1px #212E2E solid; }

#header{
    height: 206px;
    background: url(../img/headerBg.jpg) right top no-repeat;
    position: relative;
    width: 1000px;
    margin: 0 auto;
    font-size: 1em;
    color: #fff;
    margin-top: -2px;
    /*z-index: -1;*/
}
#header h1{
    position: absolute;
    top: 2px;
    left: 0;
}
#header h1, #header h1 a{
    display: block;
    font-weight: normal;
    height: 100px;
    padding-left: 4px;
}
#header h1 a{
    background: url(../img/logo.png) right 0 no-repeat;
    padding-right: 90px;
    line-height: 96px;
    font-size: 20px;
    color: #fff;
}
#header h1 a span{ color: #CDE9FF; }
#header h2{
    /* position: absolute; */
    top: 30px;
    left: 280px;
    font-weight: normal;
    font-size: 1.82em;
    width: 600px;
    color: #fff;
}
#header h2 span{
    font-style: italic;
    display: block;
    font-size: 1.80em;
    font-weight: bold;
    margin-top: -5px;
}
#header h2 strong{
    display: block;
    padding-left: 60px;
    font-style: italic;
    font-size: 1.40em;
    font-weight: normal;
    margin-top: -5px;
}
#header h3{
    position: absolute;
    bottom: 9px;
    width: 1000px;
    font-size: 1.25em;
    color: #000;
    font-weight: bold;
    text-align: center;
    height: 20px;
}
#header h3 span{ color: #FFB401; }

#leftColumn, #rightColumn{
    width: 160px;
    float: left;
    font-size: 1em;
    background: url(../img/contentTop.png) 0 0 no-repeat;
    padding-top: 15px;
}
#rightColumn{ float: right;  }
#leftColumn h2, #rightColumn h2{
    height: 35px;
    font-size: 1.27em;
    color: #fff;
    font-weight: normal;
    line-height: 2.5em;
}

#hotOffers{
    background: url(../img/hotOffersBg.png) 0 0 no-repeat;
    height: 63px;
    width: 145px;
    position: absolute;
    top: 103px;
    padding-left: 15px;
    left: 0;
}
#singIn{
    text-align: center;
    padding: 0 0 15px 20px;
    text-align: left;
    background: url(../img/sectionBg.png) bottom no-repeat
}
#singIn h2{
    padding-bottom: 4px;
    color: #000;
    font-weight: bold;
    font-size: 1.18em;
}
#hotOffers legend{
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    padding: 8px 0 5px;
    color: #3D2F1E;
}
#hotOffers label{
    display: block;
    padding-bottom: 3px;
    color: #382B1C;
    font-size: 1em;
}
#singIn .line{ height: 25px; padding-bottom: 1px; }
#hotOffers .line input{ float: left; margin-right: 5px; }
#hotOffers input#emailAdr, #singIn .line input{
    border: 0;
    height: 16px;
    color: #3B4B4B;
    float: left;
    width: 88px;
    font-size: 12px;
    padding: 1px 6px;
    border: 1px #fff solid;
}
#singIn .line input{ width: 106px; }
#singIn .agree{ padding: 3px 0 0; }
#singIn .agree input{
    width: 15px;
    height: 15px;
    margin: 0;
    padding: 0;
    border: 0;
}
#singIn .agree label{
    float: left;
    color: #000;
    font-size: 1.09em;
    padding-left: 5px;
}
#singIn .submit{
    background: url(../img/buttons/01.png) 0 0 no-repeat;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    font-size: 13px;
    text-align: center;
    width: 121px;
    height: 24px;
}
#singIn a{
    color: #003A56;
    display: block;
    text-decoration: underline;
    padding: 4px 0 6px 5px;
}

#products{
    border-bottom: 45px #90CCFF solid;
    font-size: 1.18em;
}
#products h2{
    padding-left: 11px;
    color: #3D2F1E;
    font-size: 1em;
    height: 36px;
    line-height: 36px;
    margin-left: 4px;
    padding-bottom: 44px;
    font-weight: bold;
}
#products ul{
    width: 160px;
    border-top: 1px #2A4764 solid;
}
#products li{
    border-bottom: 1px #2A4764 solid;
    background: #90CCFF;
    line-height: 2.23em;
}
#products li a{
    color: #364343;
    display: block;
    background: url(../img/markers/14.png) 10px 11px no-repeat;
    padding-left: 22px;
}
#products li.expand a{ background-position: 10px -31px; }
#products li a:hover{ background-color: #C4E4FF; color: #364343; }
#products li ul{ display: none; }
#products li.expand, #products li.expand li{ border: none; }
#products li.expand ul{
    display: block;
    border-bottom: 1px #2A4764 solid;
    padding: 3px 0 3px;

}
#products li.expand li{ padding: 0; line-height: 1.77em; }
#products li.expand li a{
    height: 1%;
    background: none;
    padding-left: 21px;
    color: #000;
}
#products li.expand li a:hover{ background-color: #C4E4FF; }
#learnMore{ padding: 5px; }
#additional{ padding: 4px; }
#learnMore img, #additional img{ display: block; }
#additional img{ border: 1px #292929 solid; }
#currenciesDiv {
    background: url(../img/sectionBg.png) bottom no-repeat;
    height: 1%;
    overflow: hidden;
    padding-bottom: 10px;
}
#currenciesDiv form { width: 135px; padding: 0 10px 10px }

#shoppingCart{
    background: url(../img/sectionBg.png) bottom no-repeat;
    height: 1%;
    overflow: hidden;
    padding-bottom: 10px;
}
#shoppingCart h2{
    padding-bottom: 4px;
    color: #000;
    font-weight: bold;
    padding-left: 15px;
    font-size: 1.18em;
}
#shoppingCart img{ display: block; }
#shoppingCart .checkout{
    display: block;
    width: 127px;
    height: 25px;
    background: url(../img/buttons/01.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    margin: 15px auto 17px;
}
#shoppingCart .checkout:hover{ text-decoration: underline; }
#shoppingCart p{
    color: #0E1212;
    text-align: center;
    font-size: 1.09em;
    line-height: 2em;
    padding: 4px 0;
}
#shoppingCart p strong{ color: #B82A2A; }
#shoppingCart p a{ text-decoration: underline; color: #0E1212; }
#shoppingCart p a:hover{ color: #000; }

#help{
    height: 1%;
    overflow: hidden;
}
#help h2{ 
    padding-left: 11px;
    color: #3D2F1E;
    font-size: 1.18em;
    height: 36px;
    line-height: 36px;
    margin-left: 4px;
    font-weight: bold;
}
#help ul{
    border-bottom: 1px #3A5D88 solid;
    padding: 11px 10px 10px 15px;
    width: 135px;
    margin: 0 auto 20px;
}
#help a:hover{ text-decoration: underline; }
#help li{
    padding-left: 13px;
    line-height: 1.64em;
    height: 1%;
    font-size: 1.18em;
    background: url(../img/markers/14.png) 0 -86px no-repeat;
}
#help li a{
    color: #222D2D;
    padding: 0 1px 1px 0;
}

#callUs{
    padding: 10px 10px 0 15px;
    border-bottom: 1px #3A5D88 solid;
    width: 135px;
    margin: 0 auto;
}
#callUs h3{
    padding-left: 11px;
    color: #3D2F1E;
    font-size: 1.18em;
    height: 36px;
    line-height: 36px;
    margin-left: -10px;
    font-weight: bold;
}
#callUs h4 b{ color: #212E2E; font-weight: normal; }
#callUs h4{
    color: #212E2E;
    font-size: 1.18em;
    font-weight: normal;
}
#callUs p{
    color: #222D2D;
    font-size: 1em;
    text-align: left;
    padding: 4px 0 10px;
    line-height: 1.2em;
}

#helpCenter{
    height: 102px;
    position: relative;
    padding-top: 5px;
}
/*#helpCenter h3{*/
/*    color: #fff;*/
/*    font-weight: normal;*/
/*    font-size: 1.18em;*/
/*    text-align: left;*/
/*    position: absolute;*/
/*    top: 15px;*/
/*    left: 15px;*/
/*    line-height: 1.23em;*/
/*}*/
/*#helpCenter strong{*/
/*    display: block;*/
/*    color: #fff;*/
/*    font-weight: normal;*/
/*    position: absolute;*/
/*    text-transform: uppercase;*/
/*    top: 74px;*/
/*    line-height: 1em;*/
/*    height: 20px;*/
/*    left: 15px;*/
/*    text-align: center;*/
/*    font-size: 1.18em;*/
/*    width: 67px;*/
/*}*/
#middleColumn p, #middleColumn .descriptions li{
    color: #1F2626;
    font-size: 1.09em;
    line-height: 1.50em;
    text-align: justify; 
}
#middleColumn p img{ float: left; padding-right: 5px; }
#middleColumn .product{ padding-top: 15px; }
#middleColumn .product h4, #middleColumn .product p{ padding-bottom: 10px; }
#middleColumn h5{
    color: #000;
    border: 0;
    background: none;
    font-size: 1em;
    font-weight: normal;
    line-height: 1em;
    padding: 14px 0 4px;
    border-top: 1px solid #90CCFF;
}
#middleColumn .descriptions ul{ padding: 2px 15px 20px; }
#middleColumn .sep{ border-top: 1px solid #90CCFF; padding-top: 17px;}
#middleColumn .descriptions-2{
    font-size: 1.09em;
    overflow: hidden;
    height: 1%;
    padding-bottom: 10px;
}
#middleColumn .descriptions-2 p{ padding: 10px 0; font-size: 1em; }
#middleColumn .descriptions-2 img{ float: right; padding: 0 0 10px 15px; }
#middleColumn .descriptions-3{
    background: url(../img/middleBg.gif) top repeat-x;
    padding: 25px 30px;
}
#middleColumn .descriptions-3 p{ color: #1F2626; }
#middleColumn .descriptions-3 strong, #middleColumn .descriptions-3 b{ color: #1F2626; }
#middleColumn .descriptions-3 strong{ display: block; padding-bottom: 10px}
#middleColumn .descriptions-3 span{ color: #0062D1; }
#middleColumn .descriptions-3 a, #middleColumn .descriptions-2 a, #middleColumn .descriptions a{ color: #0062D1; text-decoration: underline; }

#middleColumn .line{ height: 1%; overflow: hidden; clear: both; padding-bottom: 3px; }
#middleColumn h2 b{ color: #2493CC; }
#middleColumn h2, #middleColumn h3{
    font-size: 1.36em;
    font-weight: bold;
    color: #000;
    line-height: 1em;
    padding-bottom: 12px;
}
#middleColumn h3{
    font-size: 1.40em;
    font-weight: bold;
}
#middleColumn h4{
    font-weight: bold;
    color: #1F2626;
    font-size: 1.09em;
}
#middleColumn{
    float: left;
    width: 634px;
    padding: 20px 23px 0;
    font-size: 1em;
    background: url(../img/contentTop.png) -160px 0 no-repeat;
}

#specialOffer{
    padding: 10px 0 10px;
    margin-top: 17px;
    border-top: 1px #90CCFF solid;
}
#specialOffer img{ display: block; }

#bestsellers{
    padding: 10px 0 15px;
    overflow: hidden;
    height: 1%;
    border-top: 1px #90CCFF solid;
}
#bestsellers .line{
    padding: 2px 0 5px;
    height: 1%;
    overflow: hidden;
}
#bestsellers .bestseller{
    background: url(../img/bestsellerBg.png) repeat;
    width: 209px;
    height: 120px;
    position: relative;
    color: #343434;
    float: left;
}
#bestsellers .odd{ margin: 0 3px; }
#bestsellers .bestseller h3{
    color: #3B4B4B;
    font-size: 1.27em;
    line-height: 1.14em;
    padding: 5px 0 0;
    width: 110px;
    font-weight: bold;
    float: left;
}
#bestsellers .bestseller .price{
    float: left;
    color: #000;
    width: 110px;
    font-size: 1.09em;
    line-height: 1.5em;
    height: 25px;
    padding-top: 5px;
}
#bestsellers .bestseller .price strong{
    font-size: 1.75em;
    font-weight: normal;
    color: #EC202B;
}
#bestsellers .bestseller img{ float: left; padding: 14px 8px 0 8px; }
#bestsellers .bestseller a:hover{ text-decoration: underline; }
#bestsellers .bestseller a.buyNow, #bestsellers .bestseller a.details{
    display: block;
    width: 96px;
    height: 24px;
    position: absolute;
    bottom: 7px;
    right: 30px;
    background: url(../img/buttons/02.png) no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
}


#identifyingDetails, .productTable, #returning, #newCustomers{
    width: 633px;
    padding: 17px 0 40px;
}
#identifyingDetails{
    border-top: 1px #90CCFF solid;
    margin-top: 17px;
}

#identifyingDetails h3{ color: #000; font-size: 1.36em; }
#identifyingDetails form{ padding-top: 5px; }
#identifyingDetails .line{ padding: 10px 15px 10px; }
#identifyingDetails .line label{
    color: #1F2626;
    float: left;
    font-size: 1.09em;
    display: block;
    width: 80px;
    line-height: 1.25em;
}
#identifyingDetails .line input, #identifyingDetails .captcha input{
    width: 188px;
    border: 1px #C6C6C6 solid;
    color: #3B4B4B;
    float: left;
    font-size: 13px;
    height: 16px;
    padding: 1px 6px;
}
#identifyingDetails .line textarea{
    width: 375px;
    border: 1px #C6C6C6 solid;
    color: #3B4B4B;
    float: left;
    font-size: 14px;
    height: 120px;
    padding: 1px 6px;
}
#identifyingDetails .captcha{
    height: 50px;
    background: url(../img/captchaBg.png) left bottom no-repeat;
    margin-left: 95px;
    padding-top: 10px;
}
#identifyingDetails .captcha label{
    font-size: 1.09em;
    float: none;
    color: #1F2626;
    width: 140px;
}
#identifyingDetails .captcha input{ margin: 10px 6px 0; border-color: #fff; }
#identifyingDetails .captcha img{ float: left; margin: 9px 0 0 45px; }
#identifyingDetails p{
    font-size: 1em;
    padding: 10px 95px;
}
#identifyingDetails .submit{
    margin: 40px 10px 10px 364px;
    display: block;
    width: 127px;
    height: 25px;
    border: 0;
    background: url(../img/buttons/04.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    cursor: pointer;
}

.productTable{
    border: 1px #B2AE95 solid;
    padding: 5px;
    background: #fff;
    margin-bottom: 12px;
    width: 621px;
}
#middleColumn .productTable h3{
    background: #BEE1FF;	
    height: 27px;
    color: #000;
    font-size: 1.27em;
    line-height: 2em;
    margin: -4px -4px 2px;
    padding: 0 0 0 20px;
	border-bottom: 1px #B2AE95 solid;
}
.productTable .tab{
    border-top: 1px #B2AE95 solid;
    margin: 0 -4px;
    padding: 0 10px;
}
.productTable table{
    width: 100%;
    height: 25px;
    background: #fff;
}
.productTable th{
    color: #525252;
    text-align: center;
    font-weight: normal;
    height: 32px;
}
.productTable td b{ color: #000; }
.productTable td strong, .productTable td span{ color: #B80000; }
.productTable tr.even{ background: #E0F1FF; }
.productTable td{
    text-align: center;
    font-size: 1.09em;
    color: #484848;
    height: 25px;
    line-height: 2.08em;
}
.productTable .addToCart{ width: 100px; }
.productTable .addToCart a{
    display: block;
    width: 83px;
    height: 19px;
    background: url(../img/buttons/06.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1em;
    line-height: 1.77em;
    font-weight: bold;
    margin: 0 auto;
}
.productTable .addToCart a:hover{ background-position: 0 -19px; }

#checkout, #contactUs, #productPage, #sign, #shippingBilling{ height: 1%; overflow: hidden; padding-bottom: 20px; }
#checkout a.continueShopping{
    display: block;
    width: 157px;
    height: 26px;
    background: url(../img/buttons/07.png) 0 -0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    float: right;
    margin-right: 11px;
}
#checkout a.checkout{
    display: block;
    width: 127px;
    height: 26px;
    background: url(../img/buttons/08.png) 0 -0 no-repeat;
    text-align: center;
    color: #fff;
    font-size: 1.18em;
    line-height: 1.77em;
    font-weight: bold;
    float: right;
    margin-right: 167px;
}
#checkout a.continueShopping:hover, #checkout a.checkout:hover{ text-decoration: underline; }

#order{
    width: 630px;
    clear: both;
    overflow: hidden;
    height: 1%;
}
#order h3{
    height: 29px;
    background: #BEE1FF;
    color: #000;
    font-size: 1.27em;
    line-height: 2em;
    padding: 0 0 0 12px;
    margin: 1px -4px;
}
#order h3 span{
    display: block;
    float: left;
    width: 23px;
    height: 19px;
    background: url(../img/markers/04.gif) 0 0 no-repeat;
    margin-top: 5px;
    line-height: 17px;
    text-align: center;
    font-size: 12px;
    padding-right: 25px;
    color: #fff;
}

#order .orderContainer{
    border-top: 1px #B2AE95 solid;
    background: #fff;
    margin: 0 -5px;
    padding: 11px 14px;
    height: 1%;
    overflow: hidden;
    padding-bottom: 50px;
    width: 600px;
}
#order .orderRow{
    padding: 0 5px;
    background: #fff;
    border: 1px #B2AE95 solid;
    height: 1%;
    overflow: hidden;
    margin: 8px 0 -52px;
}
#order .orderImage{
    width: 121px;
    height: 112px;
    padding-left: 20px;
    float: left;
    text-align: center;
}
#order .orderPrice{
    float: left;
    height: 76px;
    padding: 10px 0 0 60px;
    width: 290px;
}
#order .orderPrice del{ color: #000; font-weight: bold; padding-right: 15px; }
#order .orderPrice p{ padding: 10px 0 12px 23px; font-size: 1.09em; color: #484848; }
#order .orderPrice p strong{ font-size: 1.33em; color: #484848; }
#order .orderPrice label{ padding: 0 18px 4px 23px; color: #484848; display: block; }
#order .orderPrice select{ float: left; margin: 1px 10px 0 23px; width: 44px; }
#order .orderPrice input{ float: left; }
#order .orderPrice a.remove{
    line-height: 1.81em;
    color: #575757;
    font-weight: bold;
    float: left;
    width: 83px;
    margin: 1px 0 0 10px;
    height: 19px;
    text-align: center;
    text-decoration: underline;
}
#order .orderPrice .submit, #order .orderExtra .submit{
    display: block;
    width: 83px;
    height: 19px;
    background: #22A1D1;
    text-align: center;
    color: #fff;
    border-width: 0;
    background: url(../img/buttons/06.png) top no-repeat;
    font-weight: bold;
    float: left;
    cursor: pointer;
    margin: 1px 0 0 0;
}
#order .orderExtra .submit{ margin: 12px 0 0 0px; background: url(../img/buttons/09.png) top no-repeat; }
#order .orderShipping{
/*    background: url(../img/shippingBg.png) no-repeat; */
    background-repeat: no-repeat;
    width: 95px;
    height: 98px;
    margin: 3px 0 0 8px;
    font-size: 1.27em;
    text-indent: -99999px;
    color: #fff;
    font-weight: bold;
    float: left;
}
#order .orderExtra{
    margin: 5px auto 13px;
    width: 614px;
	height:43px;
    background: url(../img/orderExtraBg.png) repeat-y;
    border-top: 0;
    z-index: 10;
    position: relative;
}
#order .supersize{ padding: 0 15px; }

#order .supersize #upgradeButton{float:right;}
#order .orderExtra h4{
    float: left;
    color: #D40000;
    font-size: 1.45em;
    font-weight: bold;
    line-height: 2.5em;
}
/* #order .orderExtra #border_top {position:relative;top:0px;background:url(../img/border_top.png) no-repeat;border-color:black;border-width:1px;border-style:solid; margin-top:-5px;width:641px;height:10px;}
#order .orderExtra #border_bottom {position:relative;bottom:0px;background:url(../img/border_bottom.png) no-repeat; border-color:black;border-width:1px;border-style:solid;margin-top:5px;width:641px;height:10px;}
*/

#order .orderExtra h5{
    float: left;
    font-size: 1.09em;
    font-weight: bold;
    line-height: 3.5em;
    margin: 0;
    background: none;
    padding: 0 3px;
    border: 0;
}
#orderSummary{
    border: 1px #B2AE95 solid;
    margin: 0 0 18px;
    background: #fff;
    width: 628px;
}
#orderSummary h3{
    background: #BEE1FF;
    height: 32px;
    color: #000;
    font-size: 1.27em;
    line-height: 2.2em;
    padding: 0 0 0 59px;
    margin: 1px;
}
#orderSummary #orderTable{
    background: #fff url(../img/summaryRowBg.gif) 0 61px repeat-x;
    padding: 10px 0 8px 50px;
    border-top: 1px #B2AE95 solid;
}
#orderSummary table{
    text-align: left;
    margin: 0 auto;
    font-size: 1.18em;
    color: #484848;
    font-weight: bold;
}
#orderSummary td{
    width: 50%;
    height: 23px;
    padding: 0 15px;
    font-size: 1.08em;
}
#orderSummary td b{ color: #EF5508; }
#orderSummary th{
    width: 50%;
    height: 30px;
    padding: 10px 15px 0;
    font-size: 1.18em;
    color: #000;
}

h5{
    /* background: url(../img/contentBt.png) top center no-repeat; */
    height: 22px;
    color: #0049A0;
    font-size: 1em;
    padding: 14px 0 10px;
    line-height: 1em;
}
h5 img{ padding: 0 5px; }
#footerContainer{
    border-top: 1px #626262 solid;
    background: #91C000;
    height: 66px;
    font-size: 1em;
    clear: both;
    width: 100%;
}
#footer{
    width: 1000px;
    margin: 0 auto;
    height: 24px;
    padding-top: 10px;
}
#footer h6{
    float: right;
    padding-top: 1px;
    font-size: 1.2em;
    font-weight: normal;
}
#footer h6, #footer h6 a{ color: #fff; }
#footer ul#bottomNav{
    margin: 0 auto;
    float: left;
    font-size: 1.2em;
}
#footer ul#bottomNav li, #footer ul#bottomNav li a{ height: 24px }
#footer ul#bottomNav li{ padding: 0 10px 0 10px; }
#footer ul#bottomNav a{ color: #000; }
/* -------------------------------------------------------------------------------------------
	TRIAL PACKS
------------------------------------------------------------------------------------------- */

#middleColumn table.trialpack { float:left;display:inline;/*padding:10px ;*/ margin:4px;width:309px;height:152px; background: url(../img/ed_back.png) no-repeat;}
#middleColumn table.trialpack td { padding: 0; text-align:left; background-image:none; }
#middleColumn table.trialpack td.title{height:18px;padding:10px 5px 5px 5px;color:black;font-size:14px;font-family:tahoma; font-weight:bold;}
#middleColumn table.trialpack td.image{padding:10px 0 10px 10px;}
#middleColumn table.trialpack td.extradesc{padding-left:5px;font-size:11px;line-height:13px;color:#3b4b4b;font-family:tahoma; line-height:13px; height:60px;}
#middleColumn table.trialpack td.price{height:70px;padding-left:7px;font-family:Arial; width:90px;}
#middleColumn table.trialpack td.price h5{margin:0;padding:0;color:#ec202b;font-size:20px;line-height:18px;font-weight:normal;font-family:tahoma;background-image:none; border:0px none;}
#middleColumn table.trialpack td.price span.yousave{color:black; position:relative; top:-5px; font-size:12px; line-height:18px; font-family:tahoma;}
#middleColumn table.trialpack td.button{width:90px; text-align:center; padding-right:25px;}
#middleColumn table.trialpack td.buynow{height:50px;font-family:Arial}
#middleColumn table.trialpack a.btn.style-3 {     
	display: block;
    width: 96px;
    height: 24px;
    background: url(../img/btn_ed_buy.png) no-repeat white;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    margin: 0 auto;
	font-family:tahoma;
}


/* @media only screen and (max-width: 800px) { */

    #wrapper{
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}
    
    #top ul#lang li img {
        padding: 10px;
    }

    #products li.expand li a {
        height: 3%;
        background: none;
        padding-left: 21px;
        padding-top: 21px;
        color: #000;
        border: 0px;
    }

    #help li a {
        color: #222D2D;
        padding: 15px;
    }

    #footer ul#bottomNav {
        margin: 0 auto;
        float: left;
        font-size: 1.2em;
        padding: 10px;
    }
    #products h2{
        padding-left: 11px;
        color: #3D2F1E;
        font-size: 1em;
        height: 36px;
        line-height: 36px;
        margin-left: 4px;
        padding-bottom: 44px;
        font-weight: bold;
    }

    #header h1 a{
        background: url("") right 0 no-repeat;
        padding-right: 90px;
        line-height: 96px;
        font-size: 20px;
        color: #fff;
    }

    #header {
        height: 206px;
        background: url("../img/headerBg.jpg") right top no-repeat;
        /* position: relative; */
        width: 1000px;
        margin: -2px auto 0px;
        font-size: 1em;
        color:black;
    }

    #header  h2{

        color:black;
    }

    #leftColumn, #rightColumn{
        width: 160px;
        float: left;
        font-size: 1.2em;
        background: url(../img/contentTop.png) 0 0 no-repeat;
        padding-top: 15px;
    }

    #footerContainer {
        border-top: 1px #626262 solid;
        background: #91C000;
        height: 66px;
        font-size: 1em;
        clear: both;
        width: 1000px;
    }
 /* .articoli ul li {
        list-style-type: square;
    } */

   #middleColumn .descriptions li{
        color: #1F2626;
        font-size: 1.29em;
        /* line-height: 1.50em; */
        text-align: justify; 
    }

    #middleColumn .descriptions ul li{
        list-style: disc !important;
        margin-left: 20px !important;
        margin-bottom: 20px !important;
    }
    
    #middleColumn p, #middleColumn .descriptions li {
        color: #1F2626;
        font-size: 1.52em;
        line-height: 1.60em;
        text-align: justify;
    }
    #middleColumn h4 {
        font-weight: bold;
        color: #1F2626;
        font-size: 1.69em;
    }
/* } */